/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; width:100%; height:400px; overflow:hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; position: absolute; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../../../img/widgets/wflexslider/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

@media only screen and (max-width: 959px) {
	.flexslider .image1 {position:absolute; top:100px; right:30px; width:350px; height:220px;}
	.flexslider .image2 {position:absolute; top:100px; right:30px; width:350px; height:220px;}
	.flexslider .image3 {position:absolute; top:230px; right:250px; width:180px; height:120px;}
	.flexslider .image4 {position:absolute; top:100px; left:30px; width:350px; height:220px;}
	.flexslider .text1{width:250px; position:absolute; top:100px; left:50px;}
	.flexslider .text2{width:250px; position:absolute; top:100px; right:50px;}
	.flexslider .text1 h4, .flexslider .text2 h4{margin:20px 0 20px 0;}
	.flexslider .text1 .calltoaction, .flexslider .text2 .calltoaction{height:35px;-webkit-box-shadow:  0px 6px 5px -3px rgba(00, 0, 0, .5); box-shadow:  0px 6px 5px -3px rgba(00, 0, 0, .5); background: url(http://www.colaneribonzinipropiedades.com/theme/t0001/img/widgets/wflexslider/icon_corazon.png) no-repeat 10px 8px #ade3fc; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; display:block; width:200px; padding:10px 0 0 0; color:#0092c8;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
	.flexslider .text1 .calltoaction:hover, .flexslider .text2 .calltoaction:hover{background: url(http://www.colaneribonzinipropiedades.com/theme/t0001/img/widgets/wflexslider/icon_corazon.png) no-repeat 10px 8px #0092c8; color:#fff !important;}
	.flexslider .text1 .titulo, .flexslider .text2 .titulo{font-size:16px; margin-left:50px; font-weight:700;}
	.flexslider .text1 .bajada, .flexslider .text2 .bajada{font-size:10px; margin-left:50px;}
}